/*
Theme Name: David's Knave
Theme URI: http://saintdavids.org.au/
Author: Will Briggs
Author URI: http://briggs.id.au/
Description: Child Theme of TwentyEleven developed for saintdavids.org.au
Version: 1.2
License: GNU General Public License
License URI: license.txt
Template: twentyeleven
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

@import url("../twentyeleven/style.css");

/*Dropdown styles*/
@import url("common.css");

#site-title a {
    color: #009900;
}

/*Adjustments to TwentyEleven*/

#page	{
    margin-top: 0px;
}

#branding {
    border-top-width: 0px;
    min-width: 1000px;
    position: relative;
}

#branding img {
    width: auto;
}

#dk_logo {
    width:200px !important;
    height:260px;
    margin-right:-56px;
    float:left;
    margin-left: -50px;  
}

#dk_branding_middle {
    padding-top: 108px;
}

#dk_branding_middle a {
    padding: 0px;
    margin: 0px;
}

#dk_branding_middle .dk_miban_image {
    float: left;
    height:100px !important;
    padding-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 2px !important;
    margin: 0px !important;
}

#dk_branding_left {
    float: left;
    height: 100px;
    margin-top: 108px;
    margin-right: 3px;
    width: 60px;
    background-color: #659b9b;
}

#dk_branding_right {
    float: right;
    height: 100px;
    width: 216px;
    background-color: #efefef;
    margin-right: -50px;
}


#access {
    float: left;
    background-color:transparent;
    background-image:none;
    border:0px;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    width: 825px;
    clear:right;
    margin-left:80px;
    margin-top:5px;
    margin-bottom:5px;
    margin-right:0px;
    padding-top:15px;
    padding-bottom:0px;
}

#access h3.assistive-text {
    display:none;
}

#access div.menu-navigation-container {
    margin: 0px;
}

#access div.menu-navigation-container .menu .menu-item a {
    padding-left: 3px;
    padding-right: 3px;
    font-size: 90%;
}

#access li.current_page_item, #access li.current_page_item a, #access li.current-menu-item, #access li.current-menu-item a {
    color: #996;
}

#access a {
    color: #659b9b;
    line-height: 20px;
}


#access li {
    color: #659b9b;
    border-right-color: #996;
    border-right-width: 1px;
    border-right-style: solid;
}

#access li:hover {
    color: #659b9b;
    background-color:transparent;
    background-image:none;  
}

#access li:hover a{
    color: black;
    text-decoration:underline;
    background-color:transparent;
    background-image:none;  
}

#main {
  padding-top:40px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

#main #content.widecolumn {
  margin-left: 50px;
  margin-right: 50px;
  width: 900px;
}

body {
  background-color: white;
}

#secondary ul li, #main_sidebar ul li {
  list-style-type: circle;
  margin-left: 20px;
}


.entry-meta {
/*     display: none; */
}

#site-generator {
    display:none;
}

.cc-button {
    float:left;
    margin-right: 5px;
}

#dk_page_title {
    position: absolute;
    left: -100px;
    top: 300px;
    width: 100px;
    font-size: 1.3em;
    color: #996;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.event_meta {
  font-style: italic;
  font-size: 0.6em;
  margin: 0px;
}

.event-widget-tn {
  float: left;
  width: 100px;
  margin: 2px;
}

.event-excerpt {
    overflow: auto;
    width: 100%;
/*     border-bottom: 1px #CCC solid; */
}

.event-excerpt-text {
  font-size: 0.85em;
  line-height: normal;
}


#content nav {
  padding: 0px;
}

.singular .hentry {
  padding: 0px;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
  width: 100%;
  margin: 0px;
  padding: 10px;
}

.singular .entry-title {
color: cadetBlue;
font-size: 24px;
font-weight: bold;
line-height: 36px;
}

.entry-title {
  padding-top: 0px;
}


#respond {
background: #EFEFEF;
border: 1px solid lightGrey;
-moz-border-radius: 3px;
border-radius: 3px;
margin: 10px;
padding-top: 10px;
padding-bottom: 32px;
padding-left: 10px;
padding-right: 10px;
position: relative;
width: 100%;
}

#respond input[type="text"], #respond textarea {
background: white;
border: 4px solid #DDD;
}

#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
background: #DDD;
position: absolute;
top: 4px;
}

#respond input#submit {
  left:0px;
  margin: 10px 5px;
  padding: 5px 42px 5px 42px;
  
}

.singular .entry-meta .edit-link a {
bottom: auto;
left: 10px;
position: absolute;
right: auto;
top: 60px;
}

.widget-title {
  text-transform: none;
}

.widget-area {
  font-size: inherit;
}

.dk-icon {
  width: 16px;
  height: 16px;
}

.dk-icon-column {
  padding-left: 20px;
}

/*#feed-filter-tabs .ui-tabs-hide {
  display:none;
}

.ui-tabs-nav li {
  font-size: 10px;
  list-style-type: none !important;
  margin-left: 0px !important;
  margin-bottom: 0px !important;
}*/

#post-type-filter p, #post-type-filter input, #post-type-filter td {
   font-size: 75% 
}

.preacher-name, .sermon-date {
  font-weight: bold;
}

h1.page-title {
  font-size: 1.5em;
  margin-bottom: 20px;
  color: #996;
}

#dk_social_buttons {
  position: absolute;
  right: 5px;
  top: 5px;
}

#dk_social_buttons a {
  opacity: 0.3;
  position: relative;
  display: inline-block;
}

#dk_social_buttons a:hover {
  opacity: 1.0;
}

img.dk_social_button {
  width: 32px !important;
  height: 32px !important;
  position: relative;
}

#dk_branding_right {
  position: relative;
}

#branding #searchform {
    position: absolute;
    bottom: 7px;
    right: 7px;
    margin: 0px;
    top: auto;
}

#branding #s {
    width: 50px;
}

#branding #s:focus {
    width: 150px;
}


#nav-above {
  display: block;
}

.sermon-audio {
  width: 400px;
  height: 45px;
}

.entry-content {
  padding-top: 10px;
}

h1, h2, h3, h4, h5, h6 {
  clear: none;
}

/* MULTI LINGUAL */

/*Oops broke ceceppa multilingua css*/
body#tinymce.wp-editor ul.cml_flags li, #main_content ul.cml_flags li, #main_sidebar ul.cml_flags li, #primary ul.cml_flags li, #secondary ul.cml_flags li, .entry-content ul.cml_flags li {
  list-style-type: none;
}

ul.cml_flags {
    padding: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

#dk_cml_flags {
    text-align: right;
}

#dk_cml_flags .cml_flags_rtl li, #dk_cml_flags .ger ul.cml_flags_rtl li, #dk_cml_flags .entry ul.cml_flags_rtl li {
    float: right;
    padding-left: 8px;
    padding-right: 0px;
}

#dk_cml_flags .cml_flags_ltr li, #dk_cml_flags .ger ul.cml_flags_ltr li, #dk_cml_flags .entry ul.cml_flags_ltr li {
    float: left;
    padding-left: 0px;
    padding-right: 8px;
}

/* POSTS IN SIDEBAR */
.posts-in-sidebar ul li {
    list-style-type: none !important;
}

span.pis-more {
    display:block;
}


/* MAILCHIMP FORM */
label.mc_var_label {
    font-size: 0.75em;
}

#mc-indicates-required {
    font-size: 0.75em;
    font-style: italic;
}

.widget_mailchimpsf_widget {
    direction: ltr;
}